/**
 * Theme Name:       Mediaspace Health
 * Theme URI:        https://mediaspacehealth.com
 * Description:      Mediaspace Health is a custom child theme built on the Genesis Framework utilizing Mai Engine 2.0.
 * Author:           Flying Orange
 * Author URI:       https://www.flyingorangewebdesign.com/
 * Version:          1.0
 * Text Domain:      mediaspace-health
 * Template:         genesis
 * Template Version: 3.6.1
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

/* Table of Contents

	- Defaults
	- Theme Customizations
	- Plugin Customizations
	- Media Queries

*/



/* # Defaults
---------------------------------------------------------------------------------------------------- */

:root {
	--menu-font-family: var(--heading-font-family);
	--menu-font-weight: 700;
	--sub-menu-width: 220px;
	--sub-menu-font-size: var(--font-size-md);
	--sub-menu-background: var(--color-primary);
	--sub-menu-link-color-hover: var(--color-custom-5);
	--sub-menu-border-radius: 0px 0px 30px 30px;
	--content-sidebar-wrap-margin-top: 0;
	--button-font-family: var(--heading-font-family);
	--button-font-size: var(--font-size-md);
	--button-font-weight: 700;
}

.site-header-wrap, .page-header-wrap {
	max-width: calc(100vw - (var(--side-spacing) * 1));
}

.site-header {
	border-bottom: none;
}

.button, .services {
	border-radius: 30px;
}

.before-header .button {
	border-radius: 0px 0px 0px 30px;
}

.sub-menu {
	--menu-item-link-padding: var(--spacing-xs) var(--spacing-md);
	font-family: var(--body-font-family);
	font-weight: 400;
}

/* # Theme Customizations
---------------------------------------------------------------------------------------------------- */

#menu-header-right-menu {
	padding-top: var(--spacing-xs);
	font-size: var(--font-size-lg);
}



.half-circle {
	background-image: url("images/right-half-circle-bg.png");
	background-repeat: repeat-y;
	background-position: top right;
}

.half-circle-bottom {
	background-image: url("images/bottom-half-circle-bg.png");
	background-repeat: repeat-x;
	background-position: bottom;
}

.curve {
	border-bottom-right-radius: 25%;
}

.wp-block-heading.gold {
	position: relative;
}

.wp-block-heading.gold::before {
	position: absolute;
	top: -0.1em;
	left: -0.5em;
	width: 1.5em;
	height: 1.5em;
	background: var(--color-primary);
	border-radius: 50%;
	z-index: -1;
	content: '';
}

.black-dot {
	background-image: url("images/black-dot-6x5.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	
}

.gold-open-dot {
	background-image: url("images/gold-open-dot-5x4.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	
}

.blue-dot {
	background-image: url("images/blue-dot-6x5.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom;
	
}

.proof .is-style-heading.has-xxxxl-font-size {
	font-size: calc(var(--font-size-xxxl)*2);
	font-weight: 900;
}



/* # Plugin Customizations
---------------------------------------------------------------------------------------------------- */



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

	@media (max-width: 768px) {
		
		.before-header, .hero img.wp-block-cover__image-background {
			display: none;
		}
		
		.half-circle {
			background-image: url("images/bottom-half-circle-bg.png");
			background-size: 50%;
			background-repeat: repeat-x;
			background-position: bottom;
		}
		
		.black-dot, .blue-dot {
			background-image: none;
		}
		
		dl, ol, ul {
			margin-bottom: 0;
		}
		
	}
